Vulnerabilità: CVE-2006-4172

Integer overflow nella chiamata i386_set_ldt in FreeBSD 5.5 e versioni precedenti, eventualmente, fino al 5.2, consente agli utenti locali di causare un denial of service (crash) ed eventualmente eseguire codice arbitrario tramite vettori non specificato, una vulnerabilità diverso rispetto CVE-2006-4178.


http://www.securityfocus.com/bid/20158
http://archives.neohapsis.com/archives/bugtraq/2006-09/0376.html
http://www.securityfocus.com/archive/1/446945/100/0/threaded
http://www.idefense.com/intelligence/vulnerabilities/display.php?id=414
http://securitytracker.com/id?1016926
http://securitytracker.com/id?1016928
http://secunia.com/advisories/22064
https://exchange.xforce.ibmcloud.com/vulnerabilities/29132
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4172


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi